/* Copyright 2018 The Chromium Authors. All rights reserved.
 * Use of this source code is governed by a BSD-style license that can be
 * found in the LICENSE file. */

[slot='subtitle'] {
  color: rgb(95, 99, 104);
  font-weight: 400; /* roboto-regular */
}

#sensorLocationContainer {
  height: 242px;
  width: 352px;
}

#sensorLocation {
  background-image:
      url(chrome://oobe/fingerprint_scanner_animation.png);
  background-size: 352px 242px;
  height: 100%;
  width: 100%;
}

#footer-text {
  color: var(--oobe-subheader-text-color);
}
